<?php

declare(strict_types=1);

namespace App\Filament\Components\Form;

use Filament\Forms\Components\TextInput;

class LatitudeTextInput extends TextInput
{
    public static function create(): static
    {
        return parent::make('latitude')
            ->label('عرض جغرافیایی')
            ->columnSpan(6);
    }
}
